---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=signatures
Bug-Submit: bug-signatures@rt.cpan.org
Repository: https://github.com/karenetheridge/signatures.git
Repository-Browse: https://github.com/karenetheridge/signatures
